<div class="container">
    <div class="panel panel-primary">
      <h3>Liste des commandes</h3>
  
    <!-- <div class="panel-body">
        
        <form #f="ngForm" (ngSubmit)="OnChercher(f.value)">
            <div class="form-group">
            <label>Mot Clé   </label>
            <input type="text"  name="mot_cle" ngModel>
            
            <button type="submit" class="btn btn-primary"> <span class="glyphicon glyphicon-search"></span> Chercher</button>
 </div>
        </form> -->
<table *ngIf="x" class="table table-striped">
    <tr>
    
    <th>title</th><th>author</th><th>price</th><th>publishingDate</th><th>available</th><th>quantity</th><th></th><th></th>
    
    <tr *ngFor="let c of x">
    
        <td>{{c}}</td>
        <!-- <td>{{c.author}}</td>
        <td>{{c.price }}</td>
        <td>{{c.publishingDate }}</td>
        <td>{{c.available }}</td>
        <td>{{c.quantity }}</td> -->
        <td><a class="btn btn-danger" (click)=" onDeleteuniversites(c.codeUNV)">Supprimer </a></td>
        <td><a class="btn btn-success" (click)="onEdituniversites(c.codeUNV)">Modifier </a></td>
    </tr> 
</table>
  

  
  </div>
  
  </div>
<!-- <li *ngFor="let c of x">
    {{c.}}
</li> -->